Bug 1574436 - Dynamic drop-downs display twice the values once is modified in self service portal.
Summary: Dynamic drop-downs display twice the values once is modified in self service ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.2
Assignee: Tina Fitzgerald
QA Contact: Shveta
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 10:36 UTC by Imaan
Modified: 2018-06-06 17:49 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-09 13:08:54 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Imaan 2018-05-03 10:36:52 UTC
Description of problem:

Dynamic drop-downs display twice the values once is modified in the self-service portal. The first time you click in field "option", options a and b are displayed. Once the other field is modified and you click again in "options" field, a and b are displayed twice.

Version-Release number of selected component (if applicable):

5.9.1.2.20180321221247_67fd99d

How reproducible:

Always

Actual results:

Dynamic drop-downs display twice the values.

Expected results:

It should display only two values i.e "a" and "b".

Comment 3 Dave Johnson 2018-05-03 10:43:52 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 5 Tina Fitzgerald 2018-05-03 12:26:00 UTC
Hi Imaan,

I'm not able to access your reproducer environment.
Can you check it out?

Thanks,
Tina

Comment 6 Tina Fitzgerald 2018-05-03 12:27:28 UTC
Please disregard my last message. I'm able to access the environment.

Comment 7 Tina Fitzgerald 2018-05-03 12:57:28 UTC
The dialog works properly in the OPSUI and SUI in 5.9.2.4.20180501195858_35dc609.

Comment 9 Shveta 2018-05-03 17:35:10 UTC
Thanks ytale.
Verified in 5.9.2.4.20180501195858_35dc609


Note You need to log in before you can comment on or make changes to this bug.